Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back > Forums > Linux Forums > Linux - Distributions > Mandriva > Conectiva
User Name
Conectiva This forum is for the discussion of Conectiva Linux.


  Search this Thread
Old 04-18-2005, 03:51 PM   #1
Paulo Ges
Registered: Feb 2003
Location: Rio de Janeiro - Brazil
Distribution: Slackware 11
Posts: 30

Rep: Reputation: 15
PHP 5.0.4 in Conectiva 10

Has someone already updated php4.3.10 to php 5.0.4? At is listed a set of requirements, but some files dont match Conectiva Linux 10. Any help will be welcome

Thanks in advance
Old 05-30-2005, 07:09 PM   #2
Registered: Oct 2004
Location: USA
Distribution: Vector Linux 5.1 Std., Vector Linux 5.8 Std., Win2k, XP, OS X (10.4 & 10.5)
Posts: 344

Rep: Reputation: 42
Ok I finally figured out why PHP 5.04 is not working for you in Conectiva 10.

You downloaded the Trustix version of PHP 5.04

You need to get PHP 5.04 from this source

Good luck,


Because I am not French and I never surrender!


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Try Conectiva 10 thorn168 Conectiva 11 08-16-2005 07:48 PM
Conectiva on New computers thorn168 Conectiva 3 02-07-2005 11:05 PM
Conectiva Header psycho_death Linux - Hardware 1 07-20-2004 01:39 AM
conectiva? Kjetil4455 Conectiva 2 08-07-2003 03:20 PM
Conectiva 8? bax Linux - Distributions 3 05-29-2002 04:12 PM

All times are GMT -5. The time now is 05:01 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration